Subject: Re: [lojban] Lojban text editing help

From: [email-masked]
Date: Fri, 18 Aug 2000 12:13:20 -0400

On Wed, Aug 16, 2000 at 05:57:36AM -0400, Invent Yourself wrote:
> On Wed, 16 Aug 2000 [email-masked] wrote:
> 
> > 
> > Lojban word processor
> > The original suggestion was for a Wordpad-style word processor with a lb 
> > spell checker that would also provide place structure for at least gismu on 
> 
> 
> No doubt a mode or extension to an existing and beloved text editor is the
> Right Thing. It could be done in Microsoft Word Macros?, or certainly a
> emacs mode. I use emacs but I don't know emacs lisp. Some vim hack has
> been discussed recently, but was that speculation and vapor or does one
> exist yet?

It doesn't do all of what you're talking about - it's just a syntax file so
that certain words get highlighted in different colors. I got it from the
public files for this mailing list.

Although I haven't gotten it to work yet. What command do you type to load the
syntax? (I've forgotten who made it, so I'll just ask the question to everyone)

-- 
Rob Speer